{
	"argument": {
		"argument": {
			"argument1": "continents:large/adjusted_continents",
			"argument2": "continents:large/islands",
			"type": "minecraft:max"
		},
		"type": "minecraft:cache_2d"
	},
	"type": "minecraft:flat_cache"
}